Skip site navigation (1) Skip section navigation (2)

Postgresql problem in AIX 5.3

From: "Kelvin Lau" <kelvin(dot)lau(at)sas(dot)com>
To: <pgsql-bugs(at)postgresql(dot)org>, <pgsql-ports(at)postgresql(dot)org>
Subject: Postgresql problem in AIX 5.3
Date: 2005-09-28 02:14:59
Message-ID: 5BB487CDF216D74FBACB08292A96E8A4095949@hkgmail02.hk.sas.com (view raw or flat)
Thread:
Lists: pgsql-bugspgsql-ports
Dear Sir/Madam,

I have a question regarding Postgresql on AIX 5.3's compatibility, since there are reported problems for this combination in newsgroup. I have also tried to install it also. The installation was successful and there was a message indicating that. However, when I ran the command 'createdb xythos', there was error:
createdb: could not connect to database template1: FATAL: unsupported frontend protocol 0.0: server supports 1.0 to 3.0
Several versions (Posgresql 7.4.8, 8.0.0, 8.0.3) had been tried but the results were the same. 
Is Postgresql on AIX 5.3 supported? If yes, why there is such error and how to avoid?

Regards,
Kelvin


Responses

pgsql-ports by date

Next:From: Tom LaneDate: 2005-09-28 03:14:44
Subject: Re: TAS definitions on Solaris x86 with GCC
Previous:From: Michael CrozierDate: 2005-09-27 23:38:12
Subject: TAS definitions on Solaris x86 with GCC

pgsql-bugs by date

Next:From: Theo SchlossnagleDate: 2005-09-28 03:21:16
Subject: BUG #1917: autovaccuum crashes
Previous:From: Kevin GrittnerDate: 2005-09-27 23:04:53
Subject: BUG #1916: selection criteria from one outer join on clause applied to other joins

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group